.textBlueBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: ##77c6ec;
	text-align: left;
	text-decoration: none;

}
.textWhiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}

.bodyText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	padding:0 15px;
	text-decoration: none;
	text-align: justify;
}

.textHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
.textGreenBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
.textBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #78c6ee;
	text-decoration: none;
}
.textCaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.tableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-type: disc;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	list-style-position: outside;
}

.enlarge-text {
	font-size: 20px;
	font-family: 'Arial', sans-serif;
}

td {
	font-family: 'Arial', sans-serif;
}


.padding-bottom td{
	padding-bottom: 15px;
}

.button {
	padding: 5px 10px;
	cursor: hand;
	text-align: center;
	color: white;
	background: #78c6ee;
	width: 47.5%;
	display: inline-block;
}

.full-width {
	width: 100%;
}

.one-third {
	width: 33.3%;
	float: left;
	display: inline-block;
}

.no-margin {
	margin: 0px;
}

.text-center {
	text-align: center;
}

.button a {
	color: black;
	font-family: 'Arial', sans-serif;
	font-weight: 600;
}